/* CSS Document */


/**** RESPONSIVE DESIGN ****/


#headercontainer img,
#contentcontainer img,
#footercontainer img/*, embed, object, video */{
	max-width: 100% !important;
	height: auto !important;
	width: auto !important;
}


DIV.csc-textpic-above DIV.csc-textpic-imagewrap,
DIV.csc-textpic-below DIV.csc-textpic-imagewrap,
DIV.csc-textpic DIV.csc-textpic-imagewrap UL LI,
DIV.csc-textpic DIV.csc-textpic-imagewrap OL.csc-textpic-image {
	float: none;
	display: block;
	vertical-align: top;
}
DIV.csc-textpic-left DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap .csc-textpic-image {
	display: block;
}
DIV.csc-textpic-imagewrap UL.csc-textpic-imagerow-none .csc-textpic-image {
	display: block;
}
.csc-default {clear: both;}

DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap,
DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap,
DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap,
DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap {
	max-width: 38%;
}
DIV.csc-textpic-intext-right-nowrap .csc-textpic-text,
DIV.csc-textpic-intext-left-nowrap .csc-textpic-text {
	margin-left: 40%; 
}


@media (max-width: 1400px) {



}
@media (max-width: 1240px) {


}
@media (max-width: 1020px) {
	
	#headercontainer,
	#footercontainer{
		padding-left:15px;
		padding-right:15px;
	}
	#contentcontainer .layout1,
	#contentcontainer .layout2,
	#contentcontainer .layout3,
	#contentcontainer .layout4 {
		padding-left:15px;
		padding-right:15px;
	}
	.bul-news .defaultwidth {
		max-width:80%;
	}
	.layout-products-videos > .defaultwidth > h2{
		padding-left:15px;
		padding-right:15px;
	}
		

		
}
@media (max-width: 942px) {


	.searchResult{
		float:none;
		width:93%;
		clear:both;
	}
	.searchResult.odd{
		float:none;
		clear:both;
		width:93%;
	}
	.tx-stores .clearer {
		clear: both;
	}
	#content .tx-download-explorer .dirs li{
		font-size:12px;
	}
	
}


@media (max-width: 767px) {

	.news-single-related-files {
		padding-left:0px;
	}
	.bul-news .defaultwidth {
		max-width:100%;
		padding-left:0;
	}
	.bul-news .date {
		display:none;
	}
	#sitelinks{
		right:0;
	}
	#lang{
		top:52px;
	}
	body h1 {
		font-size: 30px;
		padding: 23px 0 33px;
	}
	#header {
		height:200px;
	}
	#logo{
		margin-top:100px;
	}
	#oldlogos {
		left:0;
	}
	#menu{
		display:none;
	}
	#responsive-menu-button-open,
	body #framemenu #responsive-menu-button-open {
		display:block;
	}
	#colleft{
		float:none;
		width:100%;
		display:none;
		margin-left:0;
		margin-right:0;
	}
	#colmiddle{
		float:none;
		width:100%;
		margin-left:0;
		margin-right:0;
	}
	#colright {
		float:none;
		width:100%;
		margin-left:0;
		margin-right:0;
	}
	.grid_col1,
	.grid_col2,
	.grid_col3,
	.grid_col4,
	.grid_col5,
	.grid_col6,
	.grid_col7,
	.grid_col8,
	.grid_col9,
	.grid_col10,
	.grid_col11,
	.grid_col12,
	.grid_col_5x {
		width:97.5%;
	}
	.grid_col3,
	.grid_col4{
		padding-bottom:30px;
	}
	.grid_col3.grid_col_last,
	.grid_col4.grid_col_last {
		padding-bottom:0;
	}
	.haendlerwrap {
		height:450px !important;
	}
	.haendlerwrap iframe{
		height:497px !important;
		top:-47px !important;
	}	
	.tx-download-explorer .dirs {
		float:none;
		width:100%;
	}
	.tx-download-explorer .files-bundle {
		float:none;
		width:100%;
		margin-top:30px;
		border-left:0px solid #CCC;
	}	
	#content .tx-download-explorer .files-bundle li.file {
		float:left;
		width:40%;
		margin-right:5%;
		margin-left:0;
		height:250px;
	}	
	#content .tx-download-explorer .dirs li{
		font-size:15px;
	}
	#content .tx-jfmulticontent-pi1 ul.ui-tabs-nav{
		margin-top:0;
		position:relative;	
	}
	#content .tx-jfmulticontent-pi1 .ui-tabs .ui-tabs-nav li {
		list-style: none;
		float: left;
		position: relative;
		top: 0px;
		margin: 0px 6px 6px 0;
		border-bottom: 0;
		padding: 0;
		white-space: nowrap;
		height:auto;
		background: none !important;
	}
	
	#content .tx-jfmulticontent-pi1 ul.ui-tabs-nav li a {
		line-height: 33px;
		height: 35px;
		display: block;
		background-color:#FFF !important;
		color: #58595b;
		margin: 0;
		text-transform: none;
		-webkit-border-radius: 9px;
		-moz-border-radius: 9px;
		border-radius: 9px;
	}
	#content .tx-jfmulticontent-pi1 ul.ui-tabs-nav li.ui-tabs-active a {
		background-color: #999 !important;
		color: #FFF;
	}

}

@media (max-width: 550px) {
	#sitelinks{
		margin-top:0px;
		padding-top:5px;
		font-size:12px;
	}
	#sitelinks ul li{
		padding:0 5px;
	}
	#sitelinks ul li:last-child{
		padding-right:0;
	}
	#logo{
		margin-top:110px;
	}
	#responsive-menu-button-open {
		top:40px;
	}
	#oldlogos {
		display:none;
	}
	#content .tx-powermail label{
		width:100%;
		float:none;
	}
	#content .tx-powermail input, 
	#content .tx-powermail select, 
	#content .tx-powermail textarea {
		width:100%;
		float:none;	
	}
	#content .tx-powermail input.powermail_submit{
		margin-left:0;
		width:100%;	
	}
	.haendlerwrap {
		height:270px !important;
	}
	.haendlerwrap iframe{
		height:317px !important;
		top:-47px !important;
	}	
	
}